<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="315" height="180" minWidth="315" maxWidth="315" minHeight="180" maxHeight="280" backgroundColor="#DDF0FF" clippingColor="#FF00FF" style="nosize" >
<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
<Img image="..\Common\Window.bmp" x="0" y="0" w="6" h="26" />
</Picture>
<Picture id="Picture_BG_TopMid" left="6" top="0" width="303" height="26" relative="lrt" zIndex="0">
<Img image="..\Common\Window.bmp" x="6" y="0" w="8" h="26" />
</Picture>
<Picture id="Picture_BG_TopRight" left="309" top="0" width="6" height="26" relative="rt" zIndex="0">
<Img image="..\Common\Window.bmp" x="14" y="0" w="6" h="26" />
</Picture>
<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="121" relative="ltb" zIndex="0">
<Img image="..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
</Picture>
<Picture id="Picture_BG_MidRight" left="312" top="26" width="3" height="121" relative="rtb" zIndex="0">
<Img image="..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
</Picture>
<Picture id="Picture_BG_CenterLeft" left="0" top="147" width="6" height="6" relative="lb" zIndex="0">
<Img image="..\Common\Window.bmp" x="0" y="35" w="6" h="6" />
</Picture>
<Picture id="Picture_BG_CenterMid" left="6" top="147" width="303" height="6" relative="lrb" zIndex="0">
<Img image="..\Common\Window.bmp" x="6" y="35" w="8" h="6" />
</Picture>
<Picture id="Picture_BG_CenterRight" left="309" top="147" width="6" height="6" relative="rb" zIndex="0">
<Img image="..\Common\Window.bmp" x="14" y="35" w="6" h="6" />
</Picture>
<Picture id="Picture_BG_CenterLeft2" left="0" top="153" width="6" height="21" relative="ltb" zIndex="0">
<Img image="..\Common\Window.bmp" x="0" y="36" w="6" h="5" />
</Picture>
<Picture id="Picture_BG_CenterMid2" left="6" top="153" width="303" height="21" relative="ltrb" zIndex="0">
<Img image="..\Common\Window.bmp" x="6" y="36" w="8" h="5" />
</Picture>
<Picture id="Picture_BG_CenterRight2" left="309" top="153" width="6" height="21" relative="trb" zIndex="0">
<Img image="..\Common\Window.bmp" x="14" y="36" w="6" h="5" />
</Picture>
<Picture id="Picture_BG_BottomLeft" left="0" top="174" width="6" height="6" relative="lb" zIndex="0">
<Img image="..\Common\Window.bmp" x="0" y="41" w="6" h="6" />
</Picture>
<Picture id="Picture_BG_BottomMid" left="6" top="174" width="303" height="6" relative="lrb" zIndex="0">
<Img image="..\Common\Window.bmp" x="6" y="41" w="8" h="6" />
</Picture>
<Picture id="Picture_BG_BottomRight" left="309" top="174" width="6" height="6" relative="rb" zIndex="0">
<Img image="..\Common\Window.bmp" x="14" y="41" w="6" h="6" />
</Picture>

		<Picture id="Pic_Icon" left="6" top="5" width="16" height="16" relative="lt" zIndex="1">
			<Img image="..\Common\Logo.png" x="0" y="0" w="16" h="16" changeColor="false" />
		</Picture>
		
		<Text id="Text_Title" left="25" top="8" height="12" zIndex="1" visible="true" >
			<Label value="音乐日志收集" fontStyle="B" normalColor="#ffffff" />
		</Text>
			<!-- 左上角关闭对话框按钮 -->		
		<Button id="Btn_Close" left="274" top="0" width="34" height="19" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭" >
			<Normal image="..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1001" />
		</Button>

		<Button id="Btn_OpenLog" width="60" height="21" left="20" top="35" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="开启日志" >
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF" />
			<Label value="开启日志" normalColor="#336086" overColor="#336086" />
			<Event OnClick="1002" />
		</Button>
		
		<Button id="Btn_OpenDir" width="60" height="21" left="90" top="35" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="打开目录" >
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF"/>
			<Label value="打开目录" normalColor="#336086" overColor="#336086" />
			<Event OnClick="1003" />
		</Button>	
		
		<Button id="Btn_CompressLog" width="60" height="21" left="160" top="35" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="压缩日志" >
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF" />
			<Label value="压缩日志" normalColor="#336086" overColor="#336086" />
			<Event OnClick="1004" />
		</Button>	

		<Button id="Btn_Cancel" width="60" height="21" left="230" top="35" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭窗口" >
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF"/>
			<Label value="关闭窗口" normalColor="#336086" overColor="#336086" />
			<Event OnClick="1001" />
		</Button>	
	
		<DlgItem id="ProgressCtrl_Zip" itemID="1005"  relative="ltrb" visible="false" left="12" top="58" width="290" height="8"/>
		<DlgItem id="ListCtrl_Zip" itemID="1006"  relative="ltrb" visible="true" left="12" top="70" width="290" height="72"/>

	</Window>
</theme>